<?php
	
	define("HTTP_SERVER","http://www.sristi.org/sristi-birac/");
	define("USE_PCONNECT",false);

/********************************* DATING Database ****************************/
	// define("DB_SERVER","localhost");
	// define("DB_SERVER_USERNAME","techpedi_cranti");
	// define("DB_SERVER_PASSWORD","cranti@123");
	// define("DB_DATABASE","techpedi_gandhiannew");

	define("DB_SERVER","server.sristidb.com");
	define("DB_SERVER_USERNAME","techpediauser");
	define("DB_SERVER_PASSWORD","Yq=HBa9e9");
	define("DB_DATABASE","techpedia_gyti");

/***************************************************************************/
	define("UPLOAD_FILES",$_SERVER['DOCUMENT_ROOT']."/webroot/images/");
	
/* FOR USER PART	*/
	define("USER_MAXRAW",5);
	define("USER_MAXPAGE",20);
	define("ENCRYPT","encry");
	define('THUMBNAIL_WIDTH', 100);
	define('SRISTI_EMAIL', 'kalpesh@cranti.com');

?>